<?php define('RENDER_MODE', 'catalyz');

$node = $page->getNode();

use_helper('Form');

$properties = array();
$properties['page'] = $page;
$properties['node'] = $node;
$properties['ContentTree'] = $ContentTree;

ob_start();
use_helper('I18N');

$allLanguages = sfConfig::get('app_translations_available_languages');
$default = sfConfig::get('app_translations_default_language');
// $existing_languages = $node->getAvailableTranslations();
$allLanguages = Catalyz::getAllTranslations();
unset($allLanguages[$default]);
?>

<div class="content-add01">
	<div class="heading01"><h1>Re-adhérer</h1></div>
</div>

<!--<form name="form_choice_subscription" action="" method="post">-->
<?php echo form_tag('@sol_violette_suscribe_choice') ?>
<table>
	<tfoot>

	</tfoot>
	<tbody>
		<tr>Souhaitez-vous :</tr>
		<tr>
			<td><?php //echo $form['subscribe']; ?><a href="<?php echo url_for('@sol_violette_subscribe2'); ?>">Adhérer pour la première fois</a></td>
		</tr>
		<tr>
			<td><?php //echo $form['subscribe']; ?><a href="<?php echo url_for('@sol_violette_renew'); ?>">Re-adhérer</a></td>
		</tr>
	</tbody>
</table>
</form>

<?php
$content = ob_get_contents();

ob_end_clean();
// $layout = LayoutManager::instance()->getCatalyzTemplate($ContentTreeNode->getCurrentLayoutNameForAction());
$properties['layout_family'] = 'katao';
$properties['layout_name'] = 'default';
$properties['content'] = $content;

include_component($properties['layout_family'], $properties['layout_name'], $properties);
?>